Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - Administrator

Pages: [1] 2 3 ... 107
1
CentOS-WebPanel Bugs / Re: Ioncube Loader PHP 7.2
« on: July 12, 2018, 09:06:17 AM »
try to check that your ioncube version is matching with php version.

2
How to / Re: Centos Panel in a Subdomain
« on: July 12, 2018, 09:04:21 AM »
simply by adding port at end
2030 & 2031 for admin
2082 & 2083 for user

http://panel.mydomain.com:2030

3
SSL / Re: Letsencrypt SSL renew doesn't work
« on: June 15, 2018, 05:38:32 AM »
you should only check the part where your htaccess is blocking txt files and remove that part

4
CentOS 6 Problems / Re: white screen on panel
« on: June 15, 2018, 05:36:42 AM »
support will do that for you, you can report an issue here
http://centos-webpanel.com/contact

5
CentOS Configuration / Re: how can I increase my root available?
« on: May 25, 2018, 12:44:10 PM »
since this is a LVM you would need to check for available space with pvscan but you probably don't have any available space so you would need to decrease /home and then increase root partition, note that you can increase space online but to decrease home you would need umount it.

with a decrease, if you don't know what you are doing you can get all your data lost so do a backup of home before

6
Apache / Re: Cannot start apache
« on: May 25, 2018, 12:30:38 PM »
since this looks like hostname certificate issue you can try to fix it like this

Code: [Select]
sh /scripts/generate_hostname_ssl
if that doesn't help then you can manually edit mentioned file/files in the error.

7
Installation / Re: Added user
« on: March 22, 2018, 06:39:03 PM »
please contact support to check that issue
http://centos-webpanel.com/contact

8
yes if you don't have an A record for www alias.

9
CentOS 6 Problems / Re: CentOS6 Upgrade
« on: March 21, 2018, 12:17:20 AM »
this only removes cwpsrv, or you can also remove that check from the script you are running.

10
CentOS-WebPanel Bugs / Re: BUG on PHP Builder
« on: March 21, 2018, 12:15:06 AM »
why it would be dead, we have updates even a few times a day, that is more frequent than anyone else.
as said multiple times use the contact form to report an issue which needs to have the server access to be checked.

http://centos-webpanel.com/contact

11
CentOS 7 Problems / Re: [CentOS7][Mysql] MYSQL nan%
« on: March 20, 2018, 12:59:26 PM »
the best would be that you contact support to check that

http://centos-webpanel.com/contact

12
CentOS 6 Problems / Re: CentOS6 Upgrade
« on: March 20, 2018, 12:42:59 PM »
i am restore to old cwp for errors with "sh cwpsrv.sh restore "

but now i can,t upgrade cwp again & get "CWP does not require this update"
1- how to skip checking or solve any way?

2-after upgrade and solve many errors my sites shown 500 internal server error & in eror logs get this :" /home/mysite/public_html/.htaccess: Invalid command 'IndexIgnore', perhaps misspelled or defined by a module not included in the server configuration "
 What a solution?

solution remove cwpsrv rpm
yum remove cwpsrv
for htaccess issue you need to check that file

Stopping httpd: [FAILED]
Starting httpd: httpd: Syntax error on line 3 of /usr/local/apache/conf/httpd.conf: Syntax error on line 2 of /usr/local/apache/conf.d/h264_flvx.conf: Cannot load /usr/local/apache/modules/mod_h264_streaming.so into server: /usr/local/apache/modules/mod_h264_streaming.so: undefined symbol: ap_log_rerror
[FAILED]

solution simple delete that file
Code: [Select]
rm -f /usr/local/apache/conf.d/h264_flvx.conf

13
CentOS 6 Problems / Re: CentOS6 Upgrade
« on: February 23, 2018, 08:44:41 PM »
you should check the upgrade scripts, this is a big upgrade and this can go wrong as in the new version and all new software is installed and you could have issues with website down if this would be automated, taking all that into consideration the best and securest way is to do update manually when you have a free time to do that and deal with possible issues.

As said before notification about security issues and urgent upgrade requirement is more than a few months "flashing RED" as a critical issue in your cwp admin panel at the top.

As mentioned in the upgrade message of your cwp we are here to help to get to latest upgrade and to have your server more secure.
Security and stability will be our main focus and soon we will be releasing many new upgrades and security tools.

Clients with the latest versions have probably noticed that we are relasing a few new versions per day as we are making many new integration changes.


14
CentOS 6 Problems / Re: CentOS6 Upgrade
« on: February 23, 2018, 09:07:31 AM »
and in case that your server got hacked then you would say that this is cwp issue even you have ignored security notification for more than few months?

Anyway, it would be better to specify the exact issue and not only "upgrade procedure doesn't work", which upgrade procedure?
You have few scripts for the upgrade, which has an issue, what is the issue?

You need to specify detailed info if you want that someone can answer/assist you.

15
CentOS 6 Problems / Re: CentOS6 Upgrade
« on: February 22, 2018, 02:44:56 PM »
you have the notification in cwp.admin in "red alert" box more than a few months now.

You need to do this upgrade as version 0.9.8.15x is very old and has security issues which were fixed a long time ago.
Also, each cwp version has expire date so you can't run it forever as it will be unusable soon and then you will have an error and no notification about upgrade needed.

Pages: [1] 2 3 ... 107